/* Light Orange */

.numberedSmallNavSelected, .numberedSmallNavSelected a:link, .numberedSmallNavSelected a:hover, .numberedSmallNavSelected a:visited {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 10px;
   background-color: #fbb703;
   line-height: 1.7;
   color: #FFFFFF;
}
.galleryinfo {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   color: #666666;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   line-height: 1.7;
   background-color: #FFFFFF;
}
.zoomalt {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   color: #666666;
   background-color: #FFFFFF;
}
.imagelink {
   color: #fbb703;
   border-color: #fbb703;
}
.areaheader, .areafooter {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 13px;
   color: #666666;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
.manualgalnav {
   font-size: 11px;
   color: #fbb703;
   font-weight: normal;
}
.manualgalnavcurr {
   font-size: 11px;
   color: #fbb703;
   font-weight: bold;
}
a:link, a:visited {
   color: #fbb703;
   text-decoration: none;
}
a:hover {
   color: #fbb703;
   text-decoration: underline;
}
.alert  {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size:11px;
   line-height: 1.7;
   color:#FF0000;
}

.breadcrumbscurrent {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 12px;
   font-weight: bold;
   line-height: 1.7;
   color:#666666;
}
.template_bg{
   background-color: #FFFFFF;
}
.horizontal_line {
   background-color: #E5E5E5;
}
.sectiontitle {
   background-image: url("//img.nccdn.net/Designs/FutureTech/Images/3/section_title.gif");
   background-repeat: repeat-x;
}
.top_pattern {
   background-image: url("//img.nccdn.net/Designs/FutureTech/Images/3/top_pattern.gif");
   background-repeat: repeat-x;
   background-color: #397DC6;
}
.menu_pattern {
   background-image: url("//img.nccdn.net/Designs/FutureTech/Images/3/main_menu_pattern.gif");
   background-repeat: repeat-x;
}
.menu_pattern_in {
   background-image: url("//img.nccdn.net/Designs/FutureTech/Images/3/main_menu_pattern_in.gif");
   background-repeat: repeat-x;
}
.line_pattern_left {
   background-position:right;
   background-image: url("//img.nccdn.net/Designs/FutureTech/Images/3/line_pattern_left.gif");
   background-repeat: repeat-y;
}
.line_pattern_right {
   background-position:left;
   background-image: url("//img.nccdn.net/Designs/FutureTech/Images/3/line_pattern_right.gif");
   background-repeat: repeat-y;
}
.bottom_pattern {
   background-position:top;
   background-image: url("//img.nccdn.net/Designs/FutureTech/Images/3/bottom_pattern.gif");
   background-repeat: repeat-x;
}
.menu_subitem {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   color: #808080;
   text-decoration: none;
}
.button {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   background-color: #fbb703;
   line-height: 1;
   padding: 2px 8px 2px 8px;
   width: auto;
   overflow: visible;
   color: #FFFFFF;
}
.mlistfield {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   line-height: 1.2;
   height: auto;
   color: #666666;
}
.fb_perm_link_popup {
   background-color:#FFFFFF;
   border-color:#fbb703;
   border-style:solid;
   border-width:1px;
}
.filmStripCell {
   cursor:pointer;
   border-color:#FFFFFF;
   border-style:solid;
   border-width:1px;
}
.filmStripCellSelected {
   cursor:pointer;
   border-color:#fbb703;
   border-style:solid;
   border-width:1px;
}
.pagetitle {
   background-color:#fccd4f;
}
.numberedNavSelected, .numberedNavSelected a:link, .numberedNavSelected a:hover, .numberedNavSelected a:visited {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 11px;
   background-color: #fbb703;
   line-height: 1.7;
   color: #FFFFFF;
}

.slogan {
   font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
   font-size: 13px;
   line-height: 1.7;
   color: #FFFFFF;

}
.search_field {
   border: thin none ;
   font-size: 11px;
   color: #666666;
   width: 94px;
   height: 20px;
}

font.background, a.background {
	background-color: #FEEAB5;
}

a.background:link, a.background:visited {
	background-color: #FEEAB5;
	color: #666666;
	text-decoration: underline;
}

a.background:hover {
	background-color: #FEEAB5;
	color: #666666;
	text-decoration: none;
}

font.highlight, a.highlight {
	color: #3DA8BB;
}

a.highlight:link, a.highlight:visited {
	color: #3DA8BB;
	text-decoration: underline;
}

a.highlight:hover {
	color: #3DA8BB;
	text-decoration: none;
}